<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginTop="10dp"
    android:layout_marginBottom="10dp"
    android:orientation="horizontal">

    <TableLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_gravity="center"
        android:stretchColumns="0">
        <TableRow>
            <TextView
                android:id="@+id/tv_consumed_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="回锅肉"
                android:textColor="@color/dc_wz"
                android:textSize="30dp"
                />
            <TextView
                android:id="@+id/tv_consumed_weight"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="45g"
                android:textColor="@color/dc_wz"
                android:textSize="30dp"
                />
            <TextView
                android:id="@+id/tv_consumed_dj"
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="100dp"
                android:text="00.00¥/g"
                android:textAlignment="textEnd"
                android:textColor="@color/dc_wz"
                android:textSize="30dp" />
            <TextView
                android:id="@+id/tv_consumed_price"
                android:layout_marginLeft="100dp"
                android:layout_width="120dp"
                android:layout_height="wrap_content"
                android:text="¥220.70"
                android:textColor="@color/dc_wz"
                android:textSize="30dp"
                />
        </TableRow>
    </TableLayout>
</RelativeLayout>